
.sida{
    max-width: 800px;
    margin: 40px auto;
    background-color: white;
    padding: 20px;
    border-radius: 8px;
    border: solid;
    border-color: rgb(208, 205, 205);    

}
.ett input{
    padding: 8px;
    width: 98%;
    border-radius: 4px;
    border-color: lightgrey;
}
legend{
    color: teal;
}
fieldset{
    border-color: rgb(131, 253, 253);
    border-radius: 5px;
}
select{
    padding: 8px;
    width: 100%;
    border-radius: 3px;
    border-color: lightgrey;
}
button{
    margin-left: 42%;
    margin-top: 2.5%;
    background-color: teal;
    color: white;
    padding: 10px;
    font-size: medium;
}